Fluentd CentOS7 repo

Hello
I am using centos 7 and the official repository http://packages.treasuredata.com/4/redhat/$releasever/$basearch.
In the repository the latest version is 1.12.3, although two versions have already been released after - 1.12.4 and 1.13. They are not in the repository for some reason or just forgotten?

td-agent package is not released so often, so there is a case that it is not bundled as td-agent.
For example, fluentd v1.12.2 is skipped for td-agent v4.x.

it is sad. because in version 1.12.4 it seems that the bug of version 1.12.3 is fixed, but this version is not available and we have to live with this bug :slight_smile:

You can use latest fluentd by td-agent-gem
$ sudo td-agent-gem install fluentd --version=x.y.z

it is sad. because in version 1.12.4 it seems that the bug of version 1.12.3 is fixed, but this version is not available and we have to live with this bug

Of course we are aware on this problem. We are preparing next version and want to release it ASAP.